package com.cku.model;


/**
 * ip映射表Entity
 * @author ip映射表
 * @version 2019-10-18
 */
public class IpAddress {
	
	private String id;
	private String today;		// 时间
	private String ip;		// ip
	private Integer count;		// 当日请求
	
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getToday() {
		return today;
	}

	public void setToday(String today) {
		this.today = today;
	}
	
	public String getIp() {
		return ip;
	}

	public void setIp(String ip) {
		this.ip = ip;
	}

	public Integer getCount() {
		return count;
	}

	public void setCount(Integer count) {
		this.count = count;
	}
	
	
	
}